@charset "utf-8";

.c_box.icon01 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px 22px; min-height:135px; }
.c_box.icon02 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -134px; min-height:135px; }
.c_box.icon03 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -300px; min-height:135px; }
.c_box.icon04 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -460px; min-height:135px; }
.c_box.icon05 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -620px; min-height:135px; }
.c_box.icon06 { padding:0; background: url("/contents/12757/advice_ico.png") no-repeat 42px -778px; min-height:135px; }


.c_box .info {  margin-left:152px; padding:25px; }


/*.c_box.icon07 { padding:0; background: url("/contents/12785/program_ico.gif") no-repeat 42px 20px; min-height:135px; }
.c_box.icon08 { padding:0; background: url("/contents/12785/program_ico.gif") no-repeat 42px -97px; min-height:135px; }
.c_box.icon09 { padding:0; background: url("/contents/12785/program_ico.gif") no-repeat 42px -230px; min-height:135px; }
.c_box.icon10 { padding:0; background: url("/contents/12785/program_ico.gif") no-repeat 42px -388px; min-height:135px; }
.c_box.icon11 { padding:0; background: url("/contents/12785/program_ico.gif") no-repeat 42px -522px; min-height:135px; }
.c_box.icon12 { padding:0; background: url("/contents/12785/program_ico.gif") no-repeat 42px -640px; min-height:135px; }*/



.youth_programs .c_box .info {  margin-left:152px; padding:10px 25px; }
.youth_programs .c_box:before{content:'';display:inline-block;width: 95px;height: 95px;background: url("/contents/12785/program_ico.gif") no-repeat;float: left;margin: 5px 40px 0 20px;}
.youth_programs .c_box.icon01:before { background-position:42px 22px;}
.youth_programs .c_box.icon02:before { background-position:42px -134px; }
.youth_programs .c_box.icon03:before { background-position:42px -300px; }
.youth_programs .c_box.icon04:before { background-position:42px -460px; }
.youth_programs .c_box.icon05:before {background-position:42px -620px; }
.youth_programs .c_box.icon06:before {background-position:42px -778px; }
.youth_programs .c_box.icon07:before {background-position: 0px 0px;}
.youth_programs .c_box.icon08:before {background-position: 0px -136px;}
.youth_programs .c_box.icon09:before {background-position: 0px -272px;}
.youth_programs .c_box.icon10:before {background-position: 0px -408px;}
.youth_programs .c_box.icon11:before {background-position: 0px -544px;}
.youth_programs .c_box.icon12:before {background-position: 0px -679px;}

/*목포시 청소년상담복지센터 > 센터소개 > 설립목적-연혁 171215-김은영작업*/

.history_box {position:relative;padding-left: 10px; background:url("/contents/16255/his_bg.gif")440px 0px no-repeat}
.history_box h5{color: #188657;text-decoration: none;font-size: 36px;/* padding-left: 10px; */background: url('/contents/16255/his_dot.png')0px 4px no-repeat;/* padding-left: 34px; */padding: 2px 0px 2px 45px;z-index: 2;}
.history_box ul li{border-bottom: 1px dotted #ccc;padding: 13px 12px;background-position: -32px 4px !important;}
.history_box ul dl dt, .history_box ul dl dd{display:inline-block;}
.history_box ul dl dt{width:100px;font-size: 16px;font-weight: 500;vertical-align: top;}
.history_box ul.basic{padding-left: 40px;}
.history_box .his_con{position:absolute;border-right: dotted 3px #dedede;height: 1066px;left: 19px;top: 10px;z-index: -1;}


/*목포시 청소년상담복지센터 > 심리상담지원 > 간이심리상담*/
.sim_bg{height: 213px;background: #f6f6ee;border-radius: 45px 0 65px 0;}
.sim_line::before{content:'';display:block;width: 23px;height: 4px;margin-bottom: 9px;background: #c4cfe1;}

/*우리들의갤리리맞춤*/
.module_list_box .board_list_box .board_photo .item{min-height: 336px;}
.module_list_box .board_list_box .board_photo .item dl > dd{display: block;}
.module_list_box .board_list_box .board_photo .item h3{color:#333;}

/*학교밖청소년지원센터 꿈드림*/
.module_list_box .board_popup .popup_list .item a .cont_box h3{ color:#000 !important; font-size:15px !important; margin-top:10px !important;}
.go_admin_input a{display: inline-block; padding: 0 43px; background-color: #406187; height: 41px; line-height: 41px; color: #fff; }
.btn_modify, .btn_remove, .btn_m, .btn_r{ display: block; width: 70px; background-color: #333; color: #fff; border: 1px solid #333; margin:auto;}
.btn_modify, .btn_m { margin-bottom: 6px; background-color: #666; border: 1px solid #666;}
.apm { display: inline-block; padding:0 20px !important; margin-bottom: 5px;}
.apm2 {padding:10px 30px !important;}
.course_t{ display: inline-block; width: 65%;}
.btn_m:hover{background-color: #666 !important; color: #fff !important; }
.btn_r:hover{background-color: #333 !important; color: #fff !important; }

.cont_write td{ text-align: left !important;}
.lecture_search select{ border: 1px solid #d2d2d2; padding: 10px 20px;}
.lecture_search .btn_dw.xls { float: right; background: url("/images/common/sub/content_bl.png") no-repeat 15px -329px;}
.lecture_search .btn_dw.xls:hover{ background:#333 url("/images/common/sub/content_bl.png") no-repeat 15px -329px;}

.module_list_box .board_list_box table.board_basic tbody tr:hover td { color:#fff !important;}
.board_button { float:right; margin-top:20px;}
.board_write input, .board_write select{ padding:8px;}
.board_write th{width:80px;}

/*상담신청*/
.write_box {position: relative; border-top: 1px solid #d2d2d2; padding: 21px 0 18px 135px; margin-top:18px;}
.write_box > .module_t { position: absolute; top: 16px; left: 0; height: 35px; line-height: 35px; font-size: 14px; color: #333; font-weight: 300; width: 125px;}
.write_box .module_t label {cursor: pointer; word-break: keep-all; display: inline-block; line-height: 20px;}
.write_box .module_w input{ padding:7px 15px;}
.write_box .module_w textarea { width: 97%;border: 1px solid #d2d2d2;padding: 10px;}
.write_box .module_w .file_add #write_file {border: 1px solid #d2d2d2;}
.write_box .module_w .file_add a.write_file_icon{ background-color:#6d6d6d; display:inline-block; color:#fff; padding: 8px 15px; margin-left: 10px;}
.MultiFile-wrap {display:inline-block; }
